### Method

# AppStream RelationCheckResult get_relation

#### Declaration [src]

    AsRelation*
    as_relation_check_result_get_relation (
      AsRelationCheckResult* relcr
    )

#### Description [src]

Get the relation that this check result was generated for.

#### Return value

Type: `AsRelation`

An `AsRelation` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.